Subject: Re: Dosemu

From: [email-masked]
Date: Sat, 07 Sep 96 10:09:08 cet

I had no problem in running dosemu (deb package 0.60.1?) that came with 
 Debian 1.1 with kernel 2.0.6 (I recompiled the kernele for other reasons 
 so I don't know if the standard in boot.bin could have give any trouble to 
 dosemu)
 Write to me if I can help you.

Lazaro
______________________________ Reply Separator _________________________________
Subject: RE: Dosemu
Author:  [email-masked] at cclink
Date:    06.09.96 02:44

On 04:17:39 [email-masked] wrote:
>>Has anyone succeeded in getting the latest versions of
>Dosemu to work? I can successfully compile, but can't
>insmod emumodule. Insmod dumps fifteen or so lines saying:
>
>xxxxx undefined
>...
>Loading failed! The module symbols (from linux-2.0.7) don't
>match your linux-2.0.7
>
>What's going on?? Seems as if there are some system modules
>( I use a very modularized kernel ) which are not loaded.
>However, I use kerneld, so all neccessary mods should be there.
>
>Someone please help!!
>
>Thanx... :-)
No, it doesn't work here either.  My I-Connect CD was cut on 12 june.
I haven't fussed with it at all, but just wanted to respond that in my
case it doesn't work either.
Paul